
/* Splash Page & Category List Page Column Style */

.attributesplash-page-view .toolbar {
	background: none;
	border: 0px solid #DDD;
	margin-top: 10px;
	}

.attributesplash-page-view .col1-layout .category-products .products-grid li.item,
.attributesplash-page-view .col2-left-layout .category-products .products-grid li.item {
	border-width: 0px; 
	}	

.attributesplash-page-view .col1-layout .product-image-area,
.attributesplash-page-view .col2-left-layout .product-image-area  {
	border: 0px;
	}

.attributesplash-page-view .main-container.col1-layout .category-products .products-grid li.item,
.catalog-category-view .main-container.col1-layout .category-products .products-grid li.item {
	height: 550px;
	}

.attributesplash-page-view .main-container.col1-layout .category-products .products-grid li.item {
	height: 570px;
	}	



.attributesplash-page-view .main-container.col2-left-layout .category-products .products-grid li.item  {
	height: 465px;
	}

.catalog-category-view .main-container.col2-left-layout .category-products .products-grid li.item {
	height: 460px;
	}	

.attributesplash-page-view .col1-layout .price-box,
.attributesplash-page-view .col2-left-layout .price-box  {
	text-align: right;
	height: 58px;
	margin-bottom: 0;
	}		
.attributesplash-page-view .col1-layout .price-box .rental_price,
.attributesplash-page-view .col2-left-layout .price-box .rental_price  {
	margin-top: 5px;
	}
.attributesplash-page-view .col1-layout .price-box .week-text,
.attributesplash-page-view .col2-left-layout .price-box .week-text  {
	font-weight: 400;
	color: #a4a4a4;
	}
.attributesplash-page-view .col1-layout .price-box strong,
.attributesplash-page-view .col2-left-layout .price-box strong  {
	font-weight: 400;
	color: #a4a4a4;
	}
.attributesplash-page-view .col1-layout .category-products .price-box p.old-price, 
.attributesplash-page-view .col1-layout .category-products .price-box p.special-price,
.attributesplash-page-view .col2-left-layout .category-products .price-box p.old-price,
.attributesplash-page-view .col2-left-layout .category-products .price-box p.special-price  {
	display: inline-block;
	line-height: 1.2;
	vertical-align: top;
	}	
.attributesplash-page-view .col1-layout .category-products .price-box .old-price .price,
.attributesplash-page-view .col2-left-layout .category-products .price-box .old-price .price {
	font-size: 20px;
	font-weight: 600;
	margin-right: 3px;
	color: #a4a4a4;
	}			
.attributesplash-page-view .col1-layout .category-products .price-box p.special-price, 
.attributesplash-page-view .col1-layout .category-products .price-box p.special-price .price, 
.attributesplash-page-view .col1-layout .category-products .price-box .price, 
.attributesplash-page-view .col1-layout .category-products .price-box p.special-price span.price-excluding-tax,
.attributesplash-page-view .col2-left-layout .category-products .price-box p.special-price,
.attributesplash-page-view .col2-left-layout .category-products .price-box p.special-price .price,
.attributesplash-page-view .col2-left-layout .category-products .price-box .price,
.attributesplash-page-view .col2-left-layout .category-products .price-box p.special-price span.price-excluding-tax  {
	color: #0b3c5a;
	}
.attributesplash-page-view .col1-layout .category-products .price-box .gst-special-price,
.attributesplash-page-view .col2-left-layout .category-products .price-box .gst-special-price {
	color: #024162;
	float: right;
	margin-left: 4px;
	padding-top: 10px;
	}	

.attributesplash-page-view .col1-layout .category-products .actions a.addtocart, 
.attributesplash-page-view .col1-layout a.enquiry,
.catalog-category-view .col1-layout .category-products .actions a.addtocart,
.catalog-category-view .col1-layout a.enquiry,
.attributesplash-page-view .col2-left-layout .category-products .actions a.addtocart,
.attributesplash-page-view .col2-left-layout a.enquiry {
	font-size: 15px;
	height: auto;
	padding: 4px 15px;
	width: 170px;
	}

.attributesplash-page-view .col1-layout .category-products .actions a.addtocart,
.attributesplash-page-view .col1-layout a.enquiry {
	width: 186px;
	}
.catalog-category-view .col1-layout .category-products .actions a.addtocart,
.catalog-category-view .col1-layout a.enquiry {
	width: 196px;
	}
.catalog-category-view .col1-layout .category-products .actions a.addtocart {
	margin-left: 0px!important;
	}	

.attributesplash-page-view .col2-left-layout .category-products .actions a.addtocart,
.attributesplash-page-view .col2-left-layout a.enquiry {
	width: 133px;
	}
.attributesplash-page-view .col1-layout  a.enquiry,
.attributesplash-page-view .col2-left-layout  a.enquiry {
	padding: 3px 15px;
	}	
.attributesplash-page-view .col2-left-layout .category-products .actions a.addtocart,
.attributesplash-page-view .col2-left-layout a.enquiry {
	padding: 3px 15px;
	}
.attributesplash-page-view .col2-left-layout  a.enquiry {
	padding: 2px 15px;
	}	

.attributesplash-page-view .col1-layout .category-products .item .details-area .actions,
.attributesplash-page-view .col2-left-layout .category-products .item .details-area .actions  {
	margin: 0;
	}
.attributesplash-page-view .col1-layout .enquiry,
.attributesplash-page-view .col2-left-layout .enquiry {
	margin-right: 0px !important;
	}	

.attributesplash-page-view .col1-layout .category-products a.addtocart,
.attributesplash-page-view .col2-left-layout .category-products a.addtocart {
	background: #fff none repeat scroll 0 0;
	border-color: #acacac;
	border-radius: 0;
	color: #434343;
	padding: 0 24px;
	text-transform: uppercase;
	}
.attributesplash-page-view .col1-layout .category-products a.enquiry,
.attributesplash-page-view .col2-left-layout .category-products a.enquiry {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #31694e;
	border-radius: 0;
	color: #31694e;
	}		


@media only screen and (max-width: 1319px) {

.catalog-category-view .col1-layout .category-products .actions a.addtocart, 
.catalog-category-view .col1-layout a.enquiry {
    width: 178px;
	}
.attributesplash-page-view .col1-layout .category-products .actions a.addtocart,
.attributesplash-page-view .col1-layout a.enquiry {
	width: 168px;
	}

}


@media only screen and (max-width: 1199px) {

/* Brand Page 1 Column Style */
.attributesplash-page-view .col1-layout .category-products .actions a.addtocart, 
.attributesplash-page-view .col1-layout a.enquiry,
.attributesplash-page-view .col2-left-layout .category-products .actions a.addtocart,
.attributesplash-page-view .col2-left-layout a.enquiry {
	font-size: 14px;
	width: 135px;
	}
.attributesplash-page-view .col2-left-layout .category-products .actions a.addtocart,
.attributesplash-page-view .col2-left-layout a.enquiry {
	display: block;
	width: 100%;
	}	
.attributesplash-page-view .col2-left-layout .actions {
	margin-left: 0px !important;
	width: 100%;
	}
.attributesplash-page-view .col2-left-layout a.enquiry {
	margin-top: 3px;
	}		
.attributesplash-page-view .main-container.col1-layout .category-products .products-grid li.item {
	height: 480px;
	}
.attributesplash-page-view .main-container.col2-left-layout .category-products .products-grid li.item {
	height: 450px;
	}

.catalog-category-view .main-container.col1-layout .category-products .item .details-area .actions {
	float: left;
	width: auto;
	}


.catalog-category-view .col1-layout .category-products .price-box {
	height: 55px;
	}
.catalog-category-view .col1-layout .category-products .actions a.addtocart,
.catalog-category-view .col1-layout a.enquiry {
	width: 145px;
	padding: 4px 10px !important;
	}
.catalog-category-view .col1-layout a.enquiry {
	float: right;
	padding: 3px 10px !important;
	}
.catalog-category-view .main-container.col1-layout .category-products .products-grid li.item {
    height: 455px;
	}
.catalog-category-view .main-container.col2-left-layout .category-products .price-box {
	height: 55px;
	}

}


@media only screen and (max-width: 991px) {

/* Brand Page 1 Column Style */
.attributesplash-page-view .col1-layout .category-products .actions a.addtocart, 
.attributesplash-page-view .col1-layout a.enquiry {
	width: 160px;
	}
.attributesplash-page-view .main-container.col1-layout .category-products .products-grid li.item {
	height: 520px;
	}
.attributesplash-page-view .main-container.col2-left-layout .category-products .products-grid li.item {
	height: 485px;
	}	

.catalog-category-view .main-container.col1-layout .category-products .products-grid li.item {
    height: 510px;
	}
.catalog-category-view .col1-layout .category-products .actions a.addtocart, 
.catalog-category-view .col1-layout a.enquiry {
    width: 170px;
    margin-top: 0px;
	}	
.catalog-category-view .main-container.col2-left-layout .category-products .products-grid li.item {
	height: 460px;
	}

.attributesplash-page-view .main-container.col1-layout .toolbar,
.attributesplash-page-view .main-container.col2-left-layout .toolbar,	
.catalog-category-view .main-container.col1-layout .toolbar,
.catalog-category-view .main-container.col2-left-layout .toolbar {
    margin-left: 0;
    margin-top: 0;
    width: 100%;
	}	
}

@media only screen and (max-width: 768px) {

/* Brand Page 1 Column Style */
.attributesplash-page-view .col1-layout .category-products .actions a.addtocart,
.attributesplash-page-view .col2-left-layout .category-products .actions a.addtocart {
	margin-left: 0px!important;
	}
.attributesplash-page-view .col1-layout .category-products .actions a.addtocart, 
.attributesplash-page-view .col1-layout a.enquiry,
.attributesplash-page-view .col2-left-layout .category-products .actions a.addtocart,
.attributesplash-page-view .col2-left-layout a.enquiry {
	width: 170px;
	}		 
}


@media only screen and (max-width: 767px) {

/* Brand Page 1 Column Style */
.attributesplash-page-view .col1-layout .category-products .actions,
.attributesplash-page-view .col2-left-layout .category-products .actions,
.catalog-category-view .col1-layout .category-products .actions {
	width: 100%;
	}

.catalog-category-view .col1-layout .category-products .actions {
	float: none;
	width: 100%!important;
	}	
.attributesplash-page-view .col1-layout .category-products .actions a.addtocart, 
.attributesplash-page-view .col1-layout a.enquiry,
.attributesplash-page-view .col2-left-layout .category-products .actions a.addtocart,
.attributesplash-page-view .col2-left-layout a.enquiry,
.catalog-category-view .col1-layout .category-products .actions a.addtocart, 
.catalog-category-view .col1-layout a.enquiry {
	width: 100%;
	display: block;
	}
.attributesplash-page-view .col1-layout a.enquiry,
.attributesplash-page-view .col2-left-layout a.enquiry,
.catalog-category-view .col1-layout .category-products .actions a.addtocart, 
.catalog-category-view .col1-layout a.enquiry {
	margin-top: 2px;
	}

.attributesplash-page-view .main-container.col1-layout .category-products .products-grid li.item,
.attributesplash-page-view .main-container.col2-left-layout .category-products .products-grid li.item,
.catalog-category-view .main-container.col1-layout .category-products .products-grid li.item {
	height: 580px;
	}
.catalog-category-view .col1-layout a.enquiry {
	margin-right: 0px !important;
	}
.catalog-category-view .main-container.col2-left-layout .category-products .products-grid li.item {
	height: 570px;
	}
}

@media only screen and (max-width: 640px) {
.attributesplash-page-view .main-container.col1-layout .category-products .products-grid li.item,
.attributesplash-page-view .main-container.col2-left-layout .category-products .products-grid li.item,
.catalog-category-view .main-container.col1-layout .category-products .products-grid li.item {
	height: 530px;
	}
}

@media only screen and (max-width: 480px) {
.attributesplash-page-view .main-container.col1-layout .category-products .products-grid li.item,
.attributesplash-page-view .main-container.col2-left-layout .category-products .products-grid li.item,
.catalog-category-view .main-container.col1-layout .category-products .products-grid li.item,
.catalog-category-view .main-container.col2-left-layout .category-products .products-grid li.item {
	height: auto;
	margin-bottom: 15px;
	}
}
